/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
@import url('https://fonts.googleapis.com/css2?family=Pixelify+Sans&family=VT323&display=swap');
body 
{
background-color: #000; margin:0; padding:0; min-height:1920px;

  /* The image used */
  background-image: url("starfield_anim.gif");

  /* Center and scale the image nicely */
  background-position: center; 
  background-repeat: no-repeat; 
  background-size: cover; 

  /* Ensure the body fills the full height of the viewport */
  min-height: 100vh;
  margin: 0;
}
.wrapper
{

-webkit-box-shadow: 5px 5px 40px 40px #000000; 
box-shadow: 5px 5px 40px 40px #000000;
width: 800px;
max-width: 800px;
min-height: 800px;
margin: 0px; padding: 20px;
border-radius: 15px;
}

.textbox
{
float="left";
width:760px;
min-height:200px; 
background-color: #E8C9FF;
text-align:left;
padding:8px;
margin: 8px;
margin-bottom: 24px;
  font-family: "VT323", monospace;
  font-weight: 400;
  font-style: normal;
  font-size: 24px;
-webkit-box-shadow: 0px 10px 13px -7px #000000, 1px 1px 5px 5px rgba(0,0,0,0); 
box-shadow: 0px 10px 13px -7px #000000, 1px 1px 5px 5px rgba(0,0,0,0);
border-radius: 15px;
}
td {vertical-align: top;}
th {color:#fff;
font-size:32px;
padding:8px;
  font-family: "VT323", monospace;
  font-weight: 400;
  font-style: normal;
}
a:link {
  color: white;
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: white;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: #E8C9FF;
  background-color: transparent;
  text-decoration: underline;
}

a:active {
  color: white;
  background-color: transparent;
  text-decoration: underline;
}
